Prasidium der Piratenversammlung - Task / Tache #4316

Bericht ANK 2012
07 January 2013 23:28 - Atropos

Status: Closed Start date: 07 January 2013
Priority: Normal Due date: 24 March 2013
Assignee: mastgans % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2013v1

Description

Wir haben die Pflicht einen Jahresbericht zu erstellen. Dies werde ich im groben bernehmen. Exc hat die Aufgabe mir die Daten
rund um das Schlamassel zu den Abstimmungen zum Asylreferendum.

History

#1 - 11 January 2013 00:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 11 January 2013 17:12 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 05 February 2013 00:05 - Atropos
- Assignee changed from Atropos to mastgans

- Target version set to 2013v1

#4 - 11 February 2013 00:03 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 14 February 2013 00:02 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 17 February 2013 00:02 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 20 February 2013 00:02 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 23 February 2013 00:01 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 26 February 2013 00:01 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 01 March 2013 00:01 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 04 March 2013 00:01 - admin
- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 07 March 2013 00:01 - admin
- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 10 March 2013 00:01 - admin
- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 13 March 2013 00:01 - admin
- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 16 March 2013 00:01 - admin
- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 19 March 2013 00:01 - admin
- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 22 March 2013 00:01 - admin
- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 24 March 2013 10:20 - Atropos
- Status changed from Needs Work to Closed
- % Done changed from 0 to 100
